.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.929688;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.681152;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.865234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.891602;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.693359;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.925781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.681152;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.949219;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.373279,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.373279,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.373279,0.401681,0.000000,0,0);}
.m1{transform:matrix(0.389687,0.000000,-0.097422,0.389687,0,0);-ms-transform:matrix(0.389687,0.000000,-0.097422,0.389687,0,0);-webkit-transform:matrix(0.389687,0.000000,-0.097422,0.389687,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._12{margin-left:-451.618640px;}
._d{margin-left:-18.278784px;}
._10{margin-left:-12.958108px;}
._e{margin-left:-5.280000px;}
._0{margin-left:-1.800288px;}
._2{width:1.079664px;}
._17{width:2.920070px;}
._16{width:9.600000px;}
._15{width:13.632000px;}
._19{width:16.782720px;}
._1a{width:17.900160px;}
._14{width:21.031488px;}
._7{width:25.080000px;}
._13{width:27.153600px;}
._1d{width:28.313616px;}
._a{width:35.475888px;}
._3{width:40.644000px;}
._c{width:48.207080px;}
._1c{width:50.339808px;}
._1b{width:51.342720px;}
._b{width:53.854048px;}
._9{width:58.609148px;}
._5{width:66.184412px;}
._1{width:110.308824px;}
._18{width:234.000000px;}
._8{width:404.227680px;}
._6{width:414.335588px;}
._4{width:902.185536px;}
._f{width:1008.624080px;}
._11{width:1032.686748px;}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:39.840000px;}
.fsd{font-size:41.066132px;}
.fs2{font-size:44.120000px;}
.fs1{font-size:48.000000px;}
.fsc{font-size:51.840000px;}
.fsa{font-size:56.120000px;}
.fsf{font-size:59.241600px;}
.fs0{font-size:63.840000px;}
.fs7{font-size:68.120000px;}
.fs5{font-size:72.000000px;}
.fs4{font-size:74.215901px;}
.fse{font-size:80.120000px;}
.fs6{font-size:92.120000px;}
.fs8{font-size:96.000000px;}
.fsb{font-size:99.840000px;}
.fs9{font-size:104.120000px;}
.y13{bottom:2.329748px;}
.y6{bottom:2.522555px;}
.y3{bottom:4.257815px;}
.y1a{bottom:5.800269px;}
.y4c{bottom:51.415126px;}
.y37{bottom:71.081412px;}
.y20{bottom:72.302521px;}
.y38{bottom:75.515966px;}
.y0{bottom:84.352941px;}
.yf{bottom:87.855597px;}
.y10{bottom:91.518924px;}
.y36{bottom:92.097345px;}
.y51{bottom:104.051361px;}
.y4d{bottom:106.847059px;}
.y4f{bottom:108.678723px;}
.ye{bottom:110.992403px;}
.y50{bottom:125.067294px;}
.y8{bottom:169.991261px;}
.y15{bottom:170.762487px;}
.y14{bottom:200.454723px;}
.y30{bottom:206.238924px;}
.y34{bottom:207.781378px;}
.y33{bottom:229.182924px;}
.y16{bottom:231.882218px;}
.y2f{bottom:254.633412px;}
.y32{bottom:255.404639px;}
.yd{bottom:266.973042px;}
.y12{bottom:296.070790px;}
.y11{bottom:298.400538px;}
.y7{bottom:448.018555px;}
.y4b{bottom:456.502050px;}
.y31{bottom:490.821647px;}
.y5{bottom:542.670588px;}
.ya{bottom:546.735597px;}
.y2{bottom:574.290891px;}
.y4{bottom:578.355899px;}
.y17{bottom:579.127126px;}
.y19{bottom:682.069849px;}
.y1{bottom:687.870118px;}
.y2e{bottom:727.202689px;}
.y39{bottom:729.130756px;}
.y2d{bottom:759.594218px;}
.y35{bottom:760.751059px;}
.y40{bottom:761.522286px;}
.y2c{bottom:791.985748px;}
.y41{bottom:793.142588px;}
.y2b{bottom:824.377277px;}
.y1f{bottom:824.955697px;}
.y3f{bottom:825.534118px;}
.y53{bottom:831.703933px;}
.y2a{bottom:856.768807px;}
.y49{bottom:857.925647px;}
.y29{bottom:889.160336px;}
.y52{bottom:890.124370px;}
.y3e{bottom:890.317176px;}
.y1e{bottom:895.908571px;}
.y1d{bottom:904.777681px;}
.y28{bottom:921.551866px;}
.y43{bottom:922.708706px;}
.y3a{bottom:938.904471px;}
.y57{bottom:946.038319px;}
.y27{bottom:953.943395px;}
.y42{bottom:955.100235px;}
.y56{bottom:971.488807px;}
.y1c{bottom:972.260034px;}
.y1b{bottom:980.357916px;}
.y26{bottom:986.334924px;}
.y3d{bottom:987.491765px;}
.y55{bottom:996.939294px;}
.y25{bottom:1018.726454px;}
.y3c{bottom:1019.883294px;}
.y54{bottom:1022.389782px;}
.y24{bottom:1051.117983px;}
.y4a{bottom:1052.274824px;}
.y58{bottom:1075.604437px;}
.y23{bottom:1083.509513px;}
.y48{bottom:1084.666353px;}
.y18{bottom:1085.244773px;}
.y22{bottom:1115.901042px;}
.y47{bottom:1117.057882px;}
.y5d{bottom:1128.433479px;}
.y5b{bottom:1129.204706px;}
.yc{bottom:1144.050824px;}
.y59{bottom:1146.942924px;}
.y21{bottom:1148.292571px;}
.y46{bottom:1149.449412px;}
.y5c{bottom:1165.452370px;}
.y5a{bottom:1166.223597px;}
.y45{bottom:1181.455328px;}
.y44{bottom:1181.648134px;}
.yb{bottom:1187.625143px;}
.y4e{bottom:1237.176471px;}
.y3b{bottom:1247.973647px;}
.y9{bottom:1263.590992px;}
.h10{height:16.002958px;}
.h6{height:17.738218px;}
.h3{height:21.594353px;}
.h1b{height:29.004609px;}
.h8{height:29.043516px;}
.h12{height:29.499429px;}
.hd{height:32.163652px;}
.hf{height:32.681250px;}
.h1c{height:33.687061px;}
.h5{height:34.945312px;}
.h4{height:34.992188px;}
.h1a{height:35.133750px;}
.h7{height:36.192187px;}
.h17{height:37.740938px;}
.h18{height:37.924844px;}
.h21{height:39.375000px;}
.h13{height:40.856895px;}
.h2{height:46.477266px;}
.h1f{height:48.596625px;}
.h19{height:48.796875px;}
.h9{height:49.465188px;}
.hc{height:49.659746px;}
.h1e{height:52.417969px;}
.ha{height:52.488281px;}
.h1d{height:58.329551px;}
.he{height:69.890625px;}
.hb{height:75.567188px;}
.h11{height:75.802207px;}
.h15{height:81.900000px;}
.h14{height:85.410938px;}
.h20{height:1184.154622px;}
.h1{height:1223.519328px;}
.h16{height:1228.339496px;}
.h0{height:1352.860504px;}
.w4{width:13.882084px;}
.w3{width:38.368538px;}
.w2{width:171.019563px;}
.w5{width:301.742521px;}
.w1{width:868.433613px;}
.w6{width:898.961345px;}
.w0{width:956.000000px;}
.x14{left:0.000000px;}
.x1c{left:21.690756px;}
.x43{left:27.956975px;}
.x29{left:31.427496px;}
.x34{left:41.839059px;}
.x0{left:46.594958px;}
.x3a{left:48.008874px;}
.x44{left:51.479395px;}
.x27{left:65.361479px;}
.x3f{left:75.965849px;}
.x6{left:79.821983px;}
.x39{left:87.148639px;}
.x17{left:97.367395px;}
.x40{left:98.717042px;}
.x38{left:101.223529px;}
.xf{left:111.442286px;}
.x2{left:116.455261px;}
.x37{left:131.301378px;}
.x3e{left:133.807866px;}
.x35{left:142.098555px;}
.x3c{left:144.990655px;}
.x1b{left:147.882756px;}
.x1a{left:157.137479px;}
.x18{left:165.813782px;}
.x9{left:170.055529px;}
.x2b{left:182.009546px;}
.x2e{left:184.901647px;}
.xb{left:186.251294px;}
.x16{left:201.868639px;}
.x2d{left:203.218286px;}
.x3b{left:211.316168px;}
.x33{left:214.786689px;}
.xe{left:244.478924px;}
.x5{left:249.106286px;}
.xd{left:257.975395px;}
.x3{left:269.929412px;}
.x22{left:308.297950px;}
.x1d{left:331.820370px;}
.x1e{left:346.666487px;}
.x46{left:357.849277px;}
.x23{left:363.055059px;}
.x21{left:367.104000px;}
.x36{left:376.551529px;}
.x26{left:379.636437px;}
.x20{left:380.793277px;}
.x13{left:385.227832px;}
.x24{left:392.361681px;}
.x1f{left:401.037983px;}
.x25{left:403.351664px;}
.xa{left:436.900034px;}
.x15{left:442.877042px;}
.x7{left:444.033882px;}
.x42{left:446.347563px;}
.x19{left:464.085782px;}
.xc{left:486.451361px;}
.x8{left:513.058689px;}
.x2a{left:564.730891px;}
.x32{left:570.129479px;}
.x3d{left:572.250353px;}
.x1{left:574.756840px;}
.x12{left:578.034555px;}
.x4{left:633.948504px;}
.x45{left:646.866555px;}
.x2f{left:701.045244px;}
.x10{left:702.394891px;}
.x2c{left:710.492773px;}
.x30{left:717.819429px;}
.x28{left:725.531697px;}
.x11{left:727.459765px;}
.x31{left:782.988101px;}
.x41{left:875.728134px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._12{margin-left:-374.774185pt;}
._d{margin-left:-15.168586pt;}
._10{margin-left:-10.753242pt;}
._e{margin-left:-4.381590pt;}
._0{margin-left:-1.493963pt;}
._2{width:0.895955pt;}
._17{width:2.423210pt;}
._16{width:7.966527pt;}
._15{width:11.312469pt;}
._19{width:13.927083pt;}
._1a{width:14.854387pt;}
._14{width:17.452908pt;}
._7{width:20.812552pt;}
._13{width:22.533322pt;}
._1d{width:23.495957pt;}
._a{width:29.439544pt;}
._3{width:33.728285pt;}
._c{width:40.004481pt;}
._1c{width:41.774318pt;}
._1b{width:42.606581pt;}
._b{width:44.690598pt;}
._9{width:48.636601pt;}
._5{width:54.922908pt;}
._1{width:91.539401pt;}
._18{width:194.184100pt;}
._8{width:335.446959pt;}
._6{width:343.834972pt;}
._4{width:748.675584pt;}
._f{width:837.003246pt;}
._11{width:856.971569pt;}
.fs3{font-size:33.061088pt;}
.fsd{font-size:34.078589pt;}
.fs2{font-size:36.612831pt;}
.fs1{font-size:39.832636pt;}
.fsc{font-size:43.019247pt;}
.fsa{font-size:46.570990pt;}
.fsf{font-size:49.161439pt;}
.fs0{font-size:52.977406pt;}
.fs7{font-size:56.529149pt;}
.fs5{font-size:59.748954pt;}
.fs4{font-size:61.587812pt;}
.fse{font-size:66.487308pt;}
.fs6{font-size:76.445467pt;}
.fs8{font-size:79.665272pt;}
.fsb{font-size:82.851883pt;}
.fs9{font-size:86.403626pt;}
.y13{bottom:1.933333pt;}
.y6{bottom:2.093333pt;}
.y3{bottom:3.533333pt;}
.y1a{bottom:4.813333pt;}
.y4c{bottom:42.666667pt;}
.y37{bottom:58.986667pt;}
.y20{bottom:60.000000pt;}
.y38{bottom:62.666667pt;}
.y0{bottom:70.000000pt;}
.yf{bottom:72.906667pt;}
.y10{bottom:75.946667pt;}
.y36{bottom:76.426667pt;}
.y51{bottom:86.346667pt;}
.y4d{bottom:88.666667pt;}
.y4f{bottom:90.186667pt;}
.ye{bottom:92.106667pt;}
.y50{bottom:103.786667pt;}
.y8{bottom:141.066667pt;}
.y15{bottom:141.706667pt;}
.y14{bottom:166.346667pt;}
.y30{bottom:171.146667pt;}
.y34{bottom:172.426667pt;}
.y33{bottom:190.186667pt;}
.y16{bottom:192.426667pt;}
.y2f{bottom:211.306667pt;}
.y32{bottom:211.946667pt;}
.yd{bottom:221.546667pt;}
.y12{bottom:245.693333pt;}
.y11{bottom:247.626667pt;}
.y7{bottom:371.786667pt;}
.y4b{bottom:378.826667pt;}
.y31{bottom:407.306667pt;}
.y5{bottom:450.333333pt;}
.ya{bottom:453.706667pt;}
.y2{bottom:476.573333pt;}
.y4{bottom:479.946667pt;}
.y17{bottom:480.586667pt;}
.y19{bottom:566.013333pt;}
.y1{bottom:570.826667pt;}
.y2e{bottom:603.466667pt;}
.y39{bottom:605.066667pt;}
.y2d{bottom:630.346667pt;}
.y35{bottom:631.306667pt;}
.y40{bottom:631.946667pt;}
.y2c{bottom:657.226667pt;}
.y41{bottom:658.186667pt;}
.y2b{bottom:684.106667pt;}
.y1f{bottom:684.586667pt;}
.y3f{bottom:685.066667pt;}
.y53{bottom:690.186667pt;}
.y2a{bottom:710.986667pt;}
.y49{bottom:711.946667pt;}
.y29{bottom:737.866667pt;}
.y52{bottom:738.666667pt;}
.y3e{bottom:738.826667pt;}
.y1e{bottom:743.466667pt;}
.y1d{bottom:750.826667pt;}
.y28{bottom:764.746667pt;}
.y43{bottom:765.706667pt;}
.y3a{bottom:779.146667pt;}
.y57{bottom:785.066667pt;}
.y27{bottom:791.626667pt;}
.y42{bottom:792.586667pt;}
.y56{bottom:806.186667pt;}
.y1c{bottom:806.826667pt;}
.y1b{bottom:813.546667pt;}
.y26{bottom:818.506667pt;}
.y3d{bottom:819.466667pt;}
.y55{bottom:827.306667pt;}
.y25{bottom:845.386667pt;}
.y3c{bottom:846.346667pt;}
.y54{bottom:848.426667pt;}
.y24{bottom:872.266667pt;}
.y4a{bottom:873.226667pt;}
.y58{bottom:892.586667pt;}
.y23{bottom:899.146667pt;}
.y48{bottom:900.106667pt;}
.y18{bottom:900.586667pt;}
.y22{bottom:926.026667pt;}
.y47{bottom:926.986667pt;}
.y5d{bottom:936.426667pt;}
.y5b{bottom:937.066667pt;}
.yc{bottom:949.386667pt;}
.y59{bottom:951.786667pt;}
.y21{bottom:952.906667pt;}
.y46{bottom:953.866667pt;}
.y5c{bottom:967.146667pt;}
.y5a{bottom:967.786667pt;}
.y45{bottom:980.426667pt;}
.y44{bottom:980.586667pt;}
.yb{bottom:985.546667pt;}
.y4e{bottom:1026.666667pt;}
.y3b{bottom:1035.626667pt;}
.y9{bottom:1048.586667pt;}
.h10{height:13.280000pt;}
.h6{height:14.720000pt;}
.h3{height:17.920000pt;}
.h1b{height:24.069376pt;}
.h8{height:24.101662pt;}
.h12{height:24.480000pt;}
.hd{height:26.690897pt;}
.hf{height:27.120424pt;}
.h1c{height:27.955093pt;}
.h5{height:28.999248pt;}
.h4{height:29.038147pt;}
.h1a{height:29.155622pt;}
.h7{height:30.033963pt;}
.h17{height:31.319188pt;}
.h18{height:31.471802pt;}
.h21{height:32.675209pt;}
.h13{height:33.904954pt;}
.h2{height:38.569000pt;}
.h1f{height:40.327743pt;}
.h19{height:40.493920pt;}
.h9{height:41.048517pt;}
.hc{height:41.209971pt;}
.h1e{height:43.498872pt;}
.ha{height:43.557221pt;}
.h1d{height:48.404578pt;}
.he{height:57.998496pt;}
.hb{height:62.709172pt;}
.h11{height:62.904202pt;}
.h15{height:67.964435pt;}
.h14{height:70.877975pt;}
.h20{height:982.666667pt;}
.h1{height:1015.333333pt;}
.h16{height:1019.333333pt;}
.h0{height:1122.666667pt;}
.w4{width:11.520000pt;}
.w3{width:31.840000pt;}
.w2{width:141.920000pt;}
.w5{width:250.400000pt;}
.w1{width:720.666667pt;}
.w6{width:746.000000pt;}
.w0{width:793.333333pt;}
.x14{left:0.000000pt;}
.x1c{left:18.000000pt;}
.x43{left:23.200000pt;}
.x29{left:26.080000pt;}
.x34{left:34.720000pt;}
.x0{left:38.666667pt;}
.x3a{left:39.840000pt;}
.x44{left:42.720000pt;}
.x27{left:54.240000pt;}
.x3f{left:63.040000pt;}
.x6{left:66.240000pt;}
.x39{left:72.320000pt;}
.x17{left:80.800000pt;}
.x40{left:81.920000pt;}
.x38{left:84.000000pt;}
.xf{left:92.480000pt;}
.x2{left:96.640000pt;}
.x37{left:108.960000pt;}
.x3e{left:111.040000pt;}
.x35{left:117.920000pt;}
.x3c{left:120.320000pt;}
.x1b{left:122.720000pt;}
.x1a{left:130.400000pt;}
.x18{left:137.600000pt;}
.x9{left:141.120000pt;}
.x2b{left:151.040000pt;}
.x2e{left:153.440000pt;}
.xb{left:154.560000pt;}
.x16{left:167.520000pt;}
.x2d{left:168.640000pt;}
.x3b{left:175.360000pt;}
.x33{left:178.240000pt;}
.xe{left:202.880000pt;}
.x5{left:206.720000pt;}
.xd{left:214.080000pt;}
.x3{left:224.000000pt;}
.x22{left:255.840000pt;}
.x1d{left:275.360000pt;}
.x1e{left:287.680000pt;}
.x46{left:296.960000pt;}
.x23{left:301.280000pt;}
.x21{left:304.640000pt;}
.x36{left:312.480000pt;}
.x26{left:315.040000pt;}
.x20{left:316.000000pt;}
.x13{left:319.680000pt;}
.x24{left:325.600000pt;}
.x1f{left:332.800000pt;}
.x25{left:334.720000pt;}
.xa{left:362.560000pt;}
.x15{left:367.520000pt;}
.x7{left:368.480000pt;}
.x42{left:370.400000pt;}
.x19{left:385.120000pt;}
.xc{left:403.680000pt;}
.x8{left:425.760000pt;}
.x2a{left:468.640000pt;}
.x32{left:473.120000pt;}
.x3d{left:474.880000pt;}
.x1{left:476.960000pt;}
.x12{left:479.680000pt;}
.x4{left:526.080000pt;}
.x45{left:536.800000pt;}
.x2f{left:581.760000pt;}
.x10{left:582.880000pt;}
.x2c{left:589.600000pt;}
.x30{left:595.680000pt;}
.x28{left:602.080000pt;}
.x11{left:603.680000pt;}
.x31{left:649.760000pt;}
.x41{left:726.720000pt;}
}
